解决Subclipse导致Eclipse崩溃问题

几天安装了新版svn,版本是1.4.4.结果导致使用Eclipse的Subclipse去获取SVN资源库内容时,Eclipse 就屡次崩溃。先还找不到原因。放狗搜了下。结果是环境变量APR_ICONV1_PATH惹的祸,修改这个变量名为APR_ICONV1_PATH1,哦也,重启Eclipse使用Subclipse已经没问题了。哈哈

参考:

http://subclipse.tigris.org/servlets/ReadMsg?listName=users&msgNo=10234

留下评论

邮箱地址不会被公开。 必填项已用*标注